package router

import (
	"mtp20access/api/v1/trade"

	"github.com/gin-gonic/gin"
)

func InitTradePublicRouter(r *gin.RouterGroup) {
	tradeR := r.Group("Trade").Use()
	{
		tradeR.GET("WS", trade.Trade)
	}
}
